CREATE TABLE sales (
    id INT AUTO_INCREMENT PRIMARY KEY,
    product_id INT,
    product_name VARCHAR(100),
    quantity_sold INT,
    selling_price DECIMAL(10,2),
    buying_price DECIMAL(10,2),
    total_selling DECIMAL(10,2),
    total_buying DECIMAL(10,2),
    profit DECIMAL(10,2),
    sold_by VARCHAR(50),
    sale_time TIMESTAMP DEFAULT CURRENT_TIMESTAMP
);
